Vulnerabilità: CVE-2006-2507

Molteplici vulnerabilità PHP file remoto di inclusione in Teake Nutma Foing 0.2.0 tramite 0.7.0, come quello usato con phpBB, consentire ad aggressori remoti di eseguire codice PHP arbitrario tramite un URL nel parametro phpbb_root_path in (1) index.php, (2) canzone .php, (3) faq.php, (4) list.php, (5) gen_m3u.php, e (6) playlist.php.


http://www.securityfocus.com/bid/17963
http://www.securityfocus.com/archive/1/433824/100/0/threaded
http://www.securityfocus.com/archive/1/435302/100/0/threaded
http://kurdishsecurity.blogspot.com/2006/05/kurdish-security-7-foing-remote-file.html
http://www.osvdb.org/25564
http://secunia.com/advisories/20092
http://securityreason.com/securityalert/932
http://www.vupen.com/english/advisories/2006/1793
https://exchange.xforce.ibmcloud.com/vulnerabilities/26425
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2507


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi